&Failed to import file:=
&Files:=
&New Folder...=
&Options...=
&Remove=
&Save to:=
Cancel=
Failed Files=
Failed to open database!=
In Folder=
Name=
New &Root Folder...=
OK=
Save to=
Send to {p}=
Type=
WizKMSendTo=